<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 编辑使用 XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<!-- 请不要编辑此文件 -->
<codetoalert>
	<item code="0" alert_id="482"/>
	<item code="-1" alert_id="423"/>
	<item code="-2" alert_id="432"/>
	<item code="-3" alert_id="483"/>
	<item code="-4" alert_id="484"/>
	<item code="-5" alert_id="485"/>
	<item code="-6" alert_id="486"/>
	<item code="-7" alert_id="487"/>
	<item code="-8" alert_id="488"/>
	<item code="-9" alert_id="435"/>
	<item code="-10" alert_id="489"/>
	<item code="-11" alert_id="490"/>
	<item code="-12" alert_id="491"/>
	<item code="-13" alert_id="492"/>
	<item code="-14" alert_id="493"/>
	<item code="-15" alert_id="494"/>
	<item code="-164" alert_id="434"/>
	<item code="257" alert_id="430"/>
	<item code="258" alert_id="431"/>
	<item code="259" alert_id="436"/>
</codetoalert>
